@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700|Oswald);

html{
  position: relative;
  min-height: 100%;
}
body {
  font-size: 16px;
  font-family: 'Open Sans', Arial, sans-serif;
  min-width: 320px;
}
h1, h2, h3, h4{
  text-transform: uppercase;
  font-family: 'Oswald', sans-serif;
}
.container-offset{
  margin-top: 20px;
}
.section-gray{
  background: #f4f4f4;
}
.section-primary{
  background: #0383c0;
  color: #fff;
  padding: 60px 0;
}
.section-secondary{
  background: #e44d26;
  color: #fff;
  padding: 60px 0;
}
.section-title{
  padding: 10px;
  background: #0383c0;
  color: #fff;
}
.section-title small{
  color: #ccc !important;
}
.slogan{
  text-align: center;
}
.slogan h1{
  font-size: 50px;
  margin-bottom: 25px;
}
.slogan p{
  font-size: 20px;
}
.slogan a{
  margin-top: 20px;
}

.nav{
  margin-top: 18px;
}
.navbar{
  min-height: 50px;
  margin-bottom: 0 !important;
  background-color: #1A3958;
  border-radius: 0;
}
.navbar-default {
  border: 0;
}
.navbar-brand{
  height: auto;
  margin: 0;
  padding-left: 0;
  padding-right: 0;
}
.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand {
   margin-left: 0; 
}
.container-fluid > .navbar-collapse, .container-fluid > .navbar-header, .container > .navbar-collapse, .container > .navbar-header {
  margin-right: 0;
  margin-left: 0;
}
.navbar-header .logo{
  max-width: 299px;
}
.navbar-nav{
  margin: 10px 0 0 0 !important;
  padding: 0;
}
.navbar-nav li{
  padding-top: 5px;
  padding-bottom: 5px;
}
.navbar-nav > li > a{
  color: #fff !important;
  padding: 14px 16px;
  font-size: 12px;
  font-weight: 700;
  border-right: 1px solid #ccc;
  text-transform: uppercase;
  font-family: Arial, sans-serif;
}
.navbar-nav > li > a span{
  margin: 5px 0 0 0;
  padding: 0;
  font-size: 14px;
  display: block;
  font-weight: normal;
  font-family: Arial;
  text-transform: none;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:focus, 
.navbar-default .navbar-nav > .active > a:hover,
.navbar-nav a:hover {
  background-color: #eee !important;
  color: #080808 !important;
  /*border-bottom: 4px solid #04b9e6;*/
}
.navbar-fixed-bottom .navbar-collapse, 
.navbar-fixed-top .navbar-collapse {
    /* max-height: 340px; */
   max-height: none;
}
#navbar .nav a {
  text-decoration: none;
  position: relative;
}
#navbar .nav a:after{
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  width: 0%;
  border-bottom: 4px solid #5bc0de;
  transition: 0.2s;
}
#navbar .nav a:hover:after {
  width: 100%;
}
#navbar .nav li.active a:after{
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  border-bottom: 4px solid #5bc0de;

}

/* ==========================================================================
BANNER STYLES
========================================================================== */
.banner {
  margin: 0 !important;
  background: url(https://f057a20f961f56a72089-b74530d2d26278124f446233f95622ef.ssl.cf1.rackcdn.com/summer-2017.jpg) no-repeat 50% 0%;
  padding-bottom: 26%;
  background-size: cover;
}
.banner h1{
  font-size: 48px;
  margin-top: 0;
  margin-bottom: 0;
  color: #fff;
}
.banner h1, 
.banner h2, 
.banner p{
  margin-left: 40px;
}
.banner p.lead {
  font-size: 22px;
  line-height: 22px;
  margin-top: 20px;
  color: #000;
}
.banner p.thankyou{
  width: 40%;
  color: #000;
  margin-top: 35px;
}
.banner ul {
  font-size: 20px;
  margin-left: 80px;
}
.headline {
  position: relative;
  padding: 2% 0% 4%;
}
.headline h1 img{
  width: 510px;
}
.headline ul li{
  vertical-align: top;
}

.banner-button {
    margin-top: 10px;
}
.box-group{
  position: relative;
  /* margin-top: 245px; */
}
.box-group .btn-success {
  background-image: -webkit-linear-gradient(#61dd45, #3cb521 50%, #36a41e);
  background-image: -o-linear-gradient(#61dd45, #3cb521 50%, #36a41e);
  background-image: -webkit-gradient(linear, left top, left bottom, from(#61dd45), color-stop(50%, #3cb521), to(#36a41e));
  background-image: linear-gradient(#61dd45, #3cb521 50%, #36a41e);
  background-repeat: no-repeat;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff61dd45', endColorstr='#ff36a41e', GradientType=0);
  -webkit-filter: none;
  filter: none;
  border: 1px solid #2e8a19;
}
.box-group .btn-danger{
  background-image: -webkit-linear-gradient(#ff1d1b, #cd0200 50%, #b90200);
  background-image: -o-linear-gradient(#ff1d1b, #cd0200 50%, #b90200);
  background-image: -webkit-gradient(linear, left top, left bottom, from(#ff1d1b), color-stop(50%, #cd0200), to(#b90200));
  background-image: linear-gradient(#ff1d1b, #cd0200 50%, #b90200);
  background-repeat: no-repeat;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffff1d1b', endColorstr='#ffb90200', GradientType=0);
  -webkit-filter: none;
  filter: none;
  border: 1px solid #9a0200;
}
.box-group .btn-danger:hover {
  background-image: -webkit-linear-gradient(#ff0906, #b90200 50%, #a40200);
  background-image: -o-linear-gradient(#ff0906, #b90200 50%, #a40200);
  background-image: -webkit-gradient(linear, left top, left bottom, from(#ff0906), color-stop(50%, #b90200), to(#a40200));
  background-image: linear-gradient(#ff0906, #b90200 50%, #a40200);
  background-repeat: no-repeat;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffff0906', endColorstr='#ffa40200', GradientType=0);
  -webkit-filter: none;
  filter: none;
  border: 1px solid #860100;
}

.box-group .btn-danger{
  /* background: #C90013; */
}
.box-group .btn-danger:hover{
  /* background: #ab0010; */
}
.fa-color{
  color: #0383c0;
}
/* END OF BANNER STYLES */

#why p {
  margin: 0px 0px 25px;
  font-size: 18px;
  line-height: 1.6em;
}
.sprite-icon{
  width: 48px;
  height: 48px;
  background-image: url(https://f057a20f961f56a72089-b74530d2d26278124f446233f95622ef.ssl.cf1.rackcdn.com/icons.png);
}
.sprite-revo{
  background-position: 0 0;
}
.sprite-forced{
  background-position: -48px 0;
}
.sprite-quick{
  background-position: -96px 0;
}
.sprite-real{
  background-position: -144px 0;
}
.sprite-logs{
  background-position: -192px 0;
}
.sprite-manage{
  background-position: -240px 0;
}
.sprite-backup{
  background-position: -288px 0;
}
.sprite-hunter{
  background-position: -336px 0;
}
.sprite-junk{
  background-position: -384px 0;
}
.sprite-tools{
  background-position: -432px 0;
}
.sprite-autorun{
  background-position: -480px 0;
}
.sprite-browser{
  background-position: -528px 0;
}
.sprite-msoffice{
  background-position: -576px 0;
}
.sprite-winclean{
  background-position: -624px 0;
}
.sprite-evidence{
  background-position: -672px 0;
}
.sprite-delete{
  background-position: -720px 0;
}
.sprite-awards{
  width: 78px;
  height: 115px;
}
.who-section{
  /*width: 100%;*/
  color: #fff;
  padding: 50px 0;
  background: #000 url(../images/stardust.png) repeat center center scroll;
  
  /*-webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;*/
}
.who-section .jumbotron p {
  color: #000;
  text-align: left;
  font-size: 20px;
  line-height: 1.35;
}
.who-section .jumbotron{
  background-color: rgba(238, 238, 238, .8);
  position: relative;
}
.who-section .well{
  background-color: transparent;
  border: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.who-section .img-revo {
  margin-top: 1px;
  margin-right: 20px;
  display: inline;
  float: left;
}

@media (max-width: 430px){
  .who-section .img-revo {
    width: 50%;
    display: block;
    margin: 0 auto;
    float: none;
  }
  .who-section .jumbotron p {
    text-align: justify;
    font-size: 18px;
  }
}
.overlay{
  background-color: rgba(12,12,12,0.7);
  border-radius: 12px;
  padding: 12px;
}

.block-icon-left .icon {
  float: left;
  margin-top: 10px;
}
.block-icon-left .icon-content {
  float: left;
  width: 80%;
  padding-left: 24px;
}
.benefits .feature-list li{
  list-style: none;
  font-size: 18px;
  line-height: 2em;
}
.benefits .fa-li{
  top: 8px;
  font-size: 22px;
}
#more {
  margin-bottom: 0;
  background: #018EBE url(../images/stardust.png) repeat; 

/*  background: #09f; 
  background-image: -webkit-gradient(linear, 50% 100%, 50% 0%, color-stop(0%, #0099ff), color-stop(100%, #45d1ff));
  background-image: -moz-linear-gradient(bottom, #0099ff, #45d1ff);
  background-image: -webkit-linear-gradient(bottom, #0099ff, #45d1ff);
  background-image: linear-gradient(to top, #0099ff, #45d1ff);*/

  color: #fff;
}
#more .page-header{
  border-bottom: 0;
}
#more p{
  color: #fff;
}
#who h2{
  text-shadow: 2px 2px 2px #000;
}

.img-award{
  min-height: 130px;
  text-align: center;
}

.reviews blockquote .small, 
.reviews blockquote footer, 
.reviews blockquote small {
  color: #0691CE;
}

#panel-heading1,
#panel-heading2{
  cursor: pointer;
}

/*------------------------------*/
/*        FOOTER                */
/*------------------------------*/
.footer{
  margin-top: 10px;
  padding: 25px 0;
  text-align: center;
  text-transform: uppercase;
  background: #1A3958;
  color: #fff;
  font-family: Arial,sans-serif;
/*  position: absolute;
  bottom: 0;
  width: 100%;*/
}
.company-name{
  font-family: 'Oswald', Arial, sans-serif;
  vertical-align: middle;
}
.footer p{
  margin: 0;
}
.footer a:hover{
  color: #04B9E6;
  text-decoration: none;
}
.footer .btn-link {
  color: #FFF;
  margin-right: 12px;
  font-weight: bold;
  font-size: 12px;
  white-space: nowrap;
}
.footer .active{
  color: #04b9e6;
}
.footer .btn-link:hover {
  color: #04B9E6;
}
.footer .underline{
  text-decoration: underline;
}



.privacy-policy {
  position: relative;
}
.privacy-policy p{
  text-align: justify;
}
.privacy-policy-background {
  position: relative;
  z-index: 2;
}

.privacy-policy:after {
  content: "\f087";; 
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  text-decoration: inherit;
  position: absolute;
  font-size: 600px;
  color: lightblue;
  top: 0%;
  left: 26%;
  margin: 0;
  z-index: 1;
}

@media(max-width:768px){
  #content{
    width: 100%;
  }


}
@media(max-width:520px){
  .banner {
    margin-left: -15px !important;
    margin-right: -15px !important;
    padding-left: 10px;
    padding-right: 10px;
    background-position: 0 0;
  }
  .banner h1, .banner h2, .banner p {
    margin-left: 0px; 
  }
  .banner ul {
    margin-left: 50px;
  }
  .navbar-toggle{
    margin-top: 22px !important;
  }
  .navbar-brand{
    width: 70%;
  }
}
@media (max-width: 1200px) {

  .jp-buy {
    right: 75px !important;
  }
  .navbar-collapse{
    background-color: #f8f8f8 !important;
  }
  .navbar > .container{
    width: 100%;
    padding-left: 0;
    padding-right: 0;
  }

  .navbar-header{
    float: none;
    padding-left: 15px;
    padding-right: 15px;
  }
  .navbar-left, .navbar-right{
    float: none !important;
  }
  .navbar-nav{
    margin: 0 !important;
  }
  .navbar-nav > li > a{
    color: #777 !important;
    color: #066ba9 !important;
    padding: 16px 0 !important;
    font-weight: bold;
    border-bottom: 1px solid #ddd;
  }

  .navbar-default .navbar-nav > .active > a, 
  .navbar-default .navbar-nav > .active > a:focus, 
  .navbar-default .navbar-nav > .active > a:hover, 
  .navbar-nav a:hover {
      /*background-color: #0383c0 !important;*/
      background-color: #333333 !important;
      color: #fff !important;
  }
  .navbar-nav > li > a{
    display: block;
    text-align: center;
  }
  .navbar-nav li{
    padding-top: 0px;
    padding-bottom: 0px;
  }
  .navbar-toggle{
    display: block;
    margin-top: 22px;
  }
  .navbar-collapse{
    padding-left: 15px;
    padding-right: 15px;
    background-color: #f8f8f8;
    border-top: 1px solid transparent;
    box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
  }
  .navbar-fixed-top{
    top: 0;
    border-width: 0 0 1px;
  }
  .navbar-collapse.collapse{
    display: none !important;
  }
  .navbar-nav{
    float: none;
    margin-top: 0;
  }
  .navbar-nav > li{
    float: none;
  }
  .navbar-nav > li > a{
    /*padding-top: 10px;
    padding-bottom: 10px;*/
    border-right: none;
  }
  .collapse.in{
    display: block !important;
  }
  
  #navbar .nav li.active a:after{
    border-bottom: none;
  }

  #navbar .nav a:after{
    border-bottom: none;
    transition: 0s;
  }

  .privacy-policy:after {
    content: "";
  }

  .box-group{
    /*margin-top: 225px;*/
  }

  .banner{
    background-size: cover;
  }
  .headline{
    padding: 2% 0;
  }
}
@media (max-width: 768px) {
  .container > .navbar-header {
      margin-right: 0 !important;
  }
  .page-header{
    margin-left: 20px;
    margin-right: 20px;
  }
  


}
@media (max-width: 630px){
  .box-group{
    /*width: 50%;
    margin: 0 auto;*/
  }
}
@media (max-width: 421px){
  .navbar-default .navbar-brand {
    max-width: 100%;
  }
  .navbar-toggle{
    margin-top: 0;
  }
}


.link-chinese{
  margin-top: 24px;
}
h4.panel-title{
  font-family: 'Oswald', Arial, sans-serif;
}
h1 small{
  color:#ccc;
}
.section-title {
  padding: 10px;
  /*background: #e44d26;*/
  color: #fff;
}

.useful-resources{
  margin-bottom: 20px;
}
.useful-resources a.active,
.useful-resources a.active:focus,
.useful-resources a.active:hover{
  cursor: default;
  /*background-color: #e44d26;*/
  /*border-color: #e44d26;*/
}

.tab-image{
  margin: 10px;
  float: left;
}
.tab-content{
  padding: 10px 10px 10px 0;
}
@media (max-width: 768px){
  .tab-content{
    text-align: justify;
  }
}
.nav-tabs > li.active > a, 
.nav-tabs > li.active > a:focus, 
.nav-tabs > li.active > a:hover {
  color: #fff;
  background-color: #0383C0;
}
.nav-tabs > li > a {
  background-color: #eee;
  margin-bottom: 5px;
}
.nav > li > a:focus, .nav > li > a:hover {
  background-color: #0383C0;
  color: #fff;
}

.download-trial-link{
  font-family: 'Oswald', Arial, sans-serif;
  text-transform: uppercase;
  margin-bottom: 10px;
}
.fa-download{
  margin-right: 5px;
  vertical-align: middle;
}
.tab-ul{
  padding-left: 4em;
}
@media (max-width: 768px){
  .tab-ul{
    padding-left: 10px;
  }
}
.feature-list-tab{
  width: 25%;
}
@media (max-width: 1200px){ .feature-list-tab{ width: 33.33333333%; }}
@media (max-width: 991px){ .feature-list-tab{ width: 50%; }}
@media (max-width: 550px){ .nav-tabs .feature-list-tab a{ padding: 2px 10px; height: 50px; }}
@media (max-width: 380px){ .nav-tabs .feature-list-tab a { padding: 0px 10px; height: 70px; }}
.database-background {
  background: #2F72C0 url(../images/logs-database-bg.jpg) no-repeat;
  background-size: cover;
  color: #fff;
}
.database-background .alert-info{
  font-weight: bold;
}
.vcenter{
  display: inline-block;
  vertical-align: middle;
  float: none;
}
.list-small{
  display: block;
  color: #6e6e6e;
  font-style: italic;
}
.heading-color{
  color: #0691CE !important;
}
.highlight{
  text-transform: uppercase;
  /*font-size: 20px;*/
}

.caption p{
  font-size: 12px;
  color: #000;
}

a.back-to-top {
  display: none;
/*  width: 60px;
  height: 60px;*/
  /*text-indent: -9999px;*/
  position: fixed;
  /*font-size: 60px;*/
  z-index: 16000003;
  right: 20px;
  bottom: 80px;
  outline: none;
  color: #454748;
  opacity: .8;
}
.back-to-top .fa-stack-2x{
  font-size: 2.2em;
}
a:hover.back-to-top {
  color: #333;
}

.table-lable{
  width: 26%;
  font-family: 'Open Sans', sans-serif;
}
tr{
  height: 60px;
}
th, td{
  vertical-align: middle !important;
}
tfoot{
  font-size: 12px;
  font-family: 'Open Sans', sans-serif;
}
table .fa-asterisk{
  color: #f00;
  font-size: 8px;
  vertical-align: top;
  margin: 2px 3px;
}
.price-table{
  margin-top: 20px;
}
.price-info{
  display: block;
  font-style: italic;
  font-size: 14px;
  color: #999;
  font-family: 'Open Sans', sans-serif;
}
.table-header{
  font-family: 'Oswald', Arial, sans-serif;
  text-transform: uppercase;
  font-size: 24px;
}
.table-header-row{
  color: #fff;
  background-color: #414245;
}
.price{
  font-family: 'Open Sans', sans-serif;
  font-size: 26px;
  color: #0691CE; 
}
td del{
  color: #999;
  font-size: 24px;
  font-family: 'Open Sans', sans-serif;
}
.table-button{
  font-family: 'Open Sans', sans-serif;
}

@media (max-width: 768px) {
  .price-table {
    display: block;
    width: 100% !important;
    height: auto !important;
  }
  .price-table tbody {
    display: block;
    width: 100% !important;
    max-width: 100%;
    height: auto !important;
  }
  .price-table tr {
    display: table;
    width: 100% !important;
    height: auto !important;
    margin-bottom: 50px;
    background-color: #f5f5f5;
  }
  .price-table td {
    padding: 10px 0;
    display: table-row;
    width: 100% !important;
    height: auto !important;
    text-align: center;
    height: 65px !important;
  }
  .price-table th{
    display: table-row;
    width: 100% !important;
    text-align: center;
    height: 65px !important;
  }
  .price-table thead{
    display: none;
  }
  .price-table-revo .price-feature span{
    display: none;
  }
  .table-header .col-free,
  .table-header .col-pro,
  .table-header .col-port{
    width: 8% !important;
  }
  .table > tbody > tr > td, .table > tbody > tr > th, .table > tfoot > tr > td, .table > tfoot > tr > th, .table > thead > tr > td, .table > thead > tr > th {
  padding: 2px 0px !important;
}
  .table-lable{
    background-color: #414245;
    color: #fff;
  }
  .table-content{
    display: table-cell;
    vertical-align: middle;
  }

  .price-table-revo .download{
    margin: 6px 5px !important;
  }

}
.revo-logo{
  width: 100% !important;
}
.revo-icon{
  display: none;
}
@media(max-width: 480px){
  .price-table-revo .price-feature{
    font-size: 13px !important;
    padding-left: 4px !important;
  }
  .price-table-revo .table-header th{
    font-size: 14px !important;
  }
  .price-table-revo .price-table .download-sm {
    width: 80% !important;
    font-size: 9px !important;
  }
  .price-table-revo .btn-g{
    padding: 10px 2px !important;
  }
  .price-table-revo .download {
  margin: 6px 3px !important;
  display: block !important;
  color: #fff;
  text-transform: uppercase;
  text-decoration: none;
  font-weight: bold;
  border-radius: 5px;
  width: 20px;
}
  .price-table-revo .download-sm {
  width: auto !important;
  font-size: 9px !important;
  margin-left: 2px;
  margin-right: 2px;
}
.revo-logo{
  display: none;
}
.revo-icon{
  display: block;
}

}

.hr-symbol {
  border: 0;
  border-top: 4px double #8c8c8c;
  text-align: center;
}
.hr-symbol:after {
  content: '\f0e0 ';
  font-family: FontAwesome;
  display: inline-block;
  position: relative;
  top: -15px;
  padding: 0 10px;
  background: #f5f5f5;
  color: #8c8c8c;
  font-size: 18px;
}

.hr-manual {
  border-top: 1px solid #8c8c8c;
  text-align: center;
}
.hr-manual:after {
  content: '\f02e';
  font-family: FontAwesome;
  display: inline-block;
  position: relative;
  top: -15px;
  padding: 0 10px;
  background: #fff;
  color: #8c8c8c;
  font-size: 18px;
}

.hr-gradient{
  border: 0;
  height: 1px;
  background-image: linear-gradient(to right, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0));
}

.img-title{
  margin-top: 10px;
  margin-bottom: 24px;
  text-align: center;
}
.faq-section{
  padding-top: 0;
}

/*------------------------------*/
/*        COOKIE CONSENT        */
/*------------------------------*/
.cc_banner-wrapper {
  z-index: 16000002;
}
.cc_container{
  background-color: #265483 !important;
  padding: 2px 15px !important;
  opacity: .8;
  width: 660px;
  margin: 0 auto;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}
.cc_container p{
  color: #fff !important;
  font-size: 13px !important;
  margin-top: 0.3em !important;
}
.cc_container .cc_btn{
  padding: 3px 0 !important;
  max-width: 80px !important;
  line-height: 0.8em !important;
  font-size: 13px !important;
}
.cc_container .cc_btn:hover{
  background-color: #F1D600 !important;
}

#partners .jumbotron {
  background: #fff url(../images/world-map.png) no-repeat;
  background-size: cover;
  height: 347px;
}
.partners-button{
  margin-top: 30px;
  margin-bottom: 20px;
  font-weight: bold;
  font-family: 'Open Sans', sans-serif;
}
.partners-button span{
  color: #04BFED;
}
.partners-button-panel{
  font-weight: bold;
  font-family: 'Open Sans', sans-serif;
}
.partners-button-panel span{
  color: #04BFED;
}

.fa-plus-circle{
  color: #007f00;
}
.fa-arrow-circle-up{
  color: #004E89;
}

#order-upgrade .table-lable{
  width: auto;
}

.history-list h4{
  font-family: Arial, sans-serif;
  line-height:1.75em;
}
.history-list h4 span{
  font-family: 'Open Sans', Arial, sans-serif;
  margin-top:5px;
  margin-bottom: 5px;
}

.added-logs li{
  padding: 5px;
}
.added-logs .fa-li{
  padding-top: 5px;
}
.added-logs li:nth-child(odd){
  background-color: #f2f2f2;
}

.pagination > li > a, .pagination > li > span {
  margin-bottom: 5px;
}

.validation-errors{
  display: none;
}


/*footer a {
  text-decoration: none;
  position: relative;
  //color: #3366FF;
}
footer a:after{
  content: '';
  position: absolute;
  bottom: 0;
  left: 0;
  width: 0%;
  border-bottom: 2px solid #04b9e6;
  transition: 0.4s;
}
footer a:hover:after {
  width: 100%;
}*/

a:hover .fa-download{
  /*color: #36dcf8;*/
}

/*------------------------------*/
/*        SOCIAL ICONS          */
/*------------------------------*/
/*.fa-facebook-square{
  color: #3b579d;
}
.fa-twitter-square{
  color: #00aced;
}
.fa-google-plus-square{
  color: #dd4b39;
}
.fa-linkedin-square{
  color: #2974b4;
}
.social-icons-section{
  background: #2197C3;
  color: #fff;
  min-height: 300px;
  position: relative;
  margin-bottom: 40px;
}
.social-icons-section p{
  font-size: 21px;
  margin-bottom: 60px;
}
.social-icons{
  background: #fff;
  position: absolute;
  padding: 30px 0 30px 40px;
  left: 30%;
  bottom: -50px;
}
.social-icons .thumbnail{
  float: left;
  margin-right: 40px;
  margin-bottom: 0;
}*/
.video-section{
  background: transparent url(../images/confectionary.png);
  padding-bottom: 10px;
}

.navbar-custom {
  background-color: #222;
  border-color: #080808;
}

span.menu {

  padding: 2px 4px;
  font-size: 90%;
  color: #c7254e;
  background-color: #f9f2f4;
  border-radius: 4px;

/*  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
  border-radius: 2px;
  background-color: #f3f3f3;
  padding: 1px 4px;
  text-shadow: 0 1px 0 #fff;*/
}

.toc-fixed {
  position: fixed;
  max-width: 390px !important;
  top: 0;
  width: 34%;
}
@media (max-width: 1200px) { 
  .container-manual{
    width: 100%;
  }
  .toc-fixed{
    width: 34%;
  }
  .toc-fixed-small{
    width: 24%;
  }
}

.social-icon{
  width: 50px;
  height: 50px;
  border-radius: 50%;
  display: block;
  text-align: center;
  margin: 10px;
}
.facebook-icon{
  background-color: #3b579d;
}
.facebook-icon:hover{
  background-color: #2d4373;
}
.twitter-icon{
  background-color: #00aced;
}
.twitter-icon:hover{ 
  background-color: #2795e9;
}
.google-plus-icon{
  background-color: #dd4b39;
}
.google-plus-icon:hover{
  background-color: #c23321
}
.linkedin-icon{
  background-color: #2974b4;
}
.linkedin-icon:hover{
  background-color: #225f93
}
.social-icon .fa-facebook,
.social-icon .fa-twitter,
.social-icon .fa-google-plus,
.social-icon .fa-linkedin{
  color: #fff;
  line-height: 50px;
}
.social-icons-section{
  position: fixed;
  /*top: 160px;*/
  top: 20%;
  width: auto;
}
.social-icons-section h2,
.social-icons-section p{
  display: none;
}
@media (max-width: 1400px){
  .social-icons-section {
    background: #2197C3;
    color: #fff;
    min-height: 260px;
    position: static;
    margin-bottom: 40px;
    text-align: center;
  }
  .social-icons-section h2,
  .social-icons-section p{
    display: block;
  }
  .social-icons {
    background: #fff;
    padding: 20px;
    display: inline-block;
    margin-top: 60px;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
  }
  .social-icon{
    display: inline-block;
  }
}
@media (max-width: 768px){
  .social-icons {
    margin-top: 30px;
  }
}

#content{
  margin-left: 285px;
  position: relative;
  width: auto;
}
#toc{        
  position: fixed;
  overflow-y: auto;
  width: 280px;
  top: 80px;
  bottom: 80px;
  background: #fff;
}
.toc-move{
  position: static !important;
}
@media (max-width: 767px){
  #content{
    margin-left: 0 !important;
  }
}
.toc-fixed-small{
  position: fixed;
  width: 22%;
  max-width: 292px !important;
  top: 0 !important;
}
.sub-pills{
  margin-top: 5px;
}

@media (max-width: 991px){
  #toc .btn-block{
    font-size: 15px;
  }

  .panel-body .btn{
    white-space: normal;
    margin-bottom: 12px;
  }
}

@media (max-width: 768px){
  #accordion .panel-body{
    text-align: justify;
  }
}

.useful-links-panel {
  background: #fff url(../images/graphite_doc.png) no-repeat 406px 12px;
}

/* user tutorials */
.user-tutorials > li{
  margin-bottom: 20px;
}
.user-tutorials img{
  margin-top: 10px;
  margin-bottom: 15px;
  display: block;
}
.user-tutorials{
  font-size: 18px;
}
.user-tutorials .alert {
  /* padding: 3px; */
  margin-top: 5px;
}
.user-tutorials .text-danger {
  color: #f00;
  font-weight: bold;
  font-family: Helvetica;
}
.user-tutorials .thumbnail{
  margin-top: 10px;
}
.other-tutorials{
  list-style-type: none;
  font-size: 16px;
  margin: 0;
  padding: 0;
}
.other-tutorials li{
  padding: 5px;
}
.other-tutorials li a:hover{
  text-decoration: none;
}
.other-tutorials li:nth-child(2n+1) {
  background-color: #f2f2f2;
}
.custom-tutorials li{
  margin-bottom: 5px;
}
.custom-tutorials a:hover{
  text-decoration: none;
}
.custom-tutorials a:hover .label{
  background-color: #424242;
}
.custom-tutorials .divider {
  border-top: 1px solid #eee;
  padding-top: 10px;
  margin-top: 10px;
}
/* end of user tutorials */

/* Search Bar - logsdatabase */
#search-bar {
  position: relative;
  font-size: 18px;
  padding-top: 40px;
  margin: -20px auto 0;
}
#search-bar label {
  position: absolute;
  left: 17px;
  top: 48px;
}
#search-bar #search {
  padding-left: 43px;
  padding-right: 43px;
  border-radius: 23px;
  height: 44px;
}
#search-bar #search-clear {
  text-decoration: none;
  position: absolute;
  right: 18px;
  top: 52px;
  color: #b3b3b3;
  font-size: 20px;
  display: none;
}
#search-bar .fa-times-circle::before {
  content: "\f057";
}
#loading{
  display: none;
}

/* ==========================================================================
SUBSCRIBE FORM STYLES
========================================================================== */
#subscribe .alert,
#subscribe-msg .alert{
  padding: 2px 15px;
}
#subscribe-msg{
  margin-top: 12px;
}


/* ==========================================================================
DOWNLOAD BUTTON STYLES
========================================================================== */
.download{
  margin: 6px auto;
  display: inline-block;
  color: #fff;
  text-transform: uppercase;
  text-decoration: none;       
  font-weight: bold;
  border-radius: 5px;
}

.download-lg{
  font-size: 22px;
  padding: 14px 12px;
}
.download-sm{
  padding: 10px 8px;
}
.download-blue{
  background: rgb(4,192,238);
  background: -moz-linear-gradient(top,  rgba(4,192,238,1) 0%, rgba(44,175,227,1) 100%);
  background: -webkit-linear-gradient(top,  rgba(4,192,238,1) 0%,rgba(44,175,227,1) 100%);
  background: linear-gradient(to bottom,  rgba(4,192,238,1) 0%,rgba(44,175,227,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#04c0ee', endColorstr='#2cafe3',GradientType=0 );
}
.download-blue:hover,
.download-blue:active,
.download-blue:focus{
  color: #fff;
  background: rgb(44,175,227);
  background: -moz-linear-gradient(top,  rgba(44,175,227,1) 0%, rgba(4,192,238,1) 100%);
  background: -webkit-linear-gradient(top,  rgba(44,175,227,1) 0%,rgba(4,192,238,1) 100%);
  background: linear-gradient(to bottom,  rgba(44,175,227,1) 0%,rgba(4,192,238,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2cafe3', endColorstr='#04c0ee',GradientType=0 );
  text-decoration: none;
}
.download-red{
  background: rgb(247,71,71);
background: -moz-linear-gradient(top,  rgba(247,71,71,1) 0%, rgba(255,2,2,1) 100%);
background: -webkit-linear-gradient(top,  rgba(247,71,71,1) 0%,rgba(255,2,2,1) 100%);
background: linear-gradient(to bottom,  rgba(247,71,71,1) 0%,rgba(255,2,2,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f74747', endColorstr='#ff0202',GradientType=0 );

}
.download-red:hover,
.download-red:active,
.download-red:focus{
background: rgb(255,2,2);
background: -moz-linear-gradient(top,  rgba(255,2,2,1) 0%, rgba(247,71,71,1) 100%);
background: -webkit-linear-gradient(top,  rgba(255,2,2,1) 0%,rgba(247,71,71,1) 100%);
background: linear-gradient(to bottom,  rgba(255,2,2,1) 0%,rgba(247,71,71,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff0202', endColorstr='#f74747',GradientType=0 );
  text-decoration: none;
  color: white;
}
.download-yellow{
  background: rgb(255,214,94);
  background: -moz-linear-gradient(top,  rgba(255,214,94,1) 0%, rgba(254,191,4,1) 100%);
  background: -webkit-linear-gradient(top,  rgba(255,214,94,1) 0%,rgba(254,191,4,1) 100%);
  background: linear-gradient(to bottom,  rgba(255,214,94,1) 0%,rgba(254,191,4,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffd65e', endColorstr='#febf04',GradientType=0 );
}
.download-yellow:hover,
.download-yellow:active,
.download-yellow:focus{
  color: #fff;
  background: rgb(254,191,4);
  background: -moz-linear-gradient(top,  rgba(254,191,4,1) 0%, rgba(255,214,94,1) 100%);
  background: -webkit-linear-gradient(top,  rgba(254,191,4,1) 0%,rgba(255,214,94,1) 100%);
  background: linear-gradient(to bottom,  rgba(254,191,4,1) 0%,rgba(255,214,94,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#febf04', endColorstr='#ffd65e',GradientType=0 );
  text-decoration: none;
}
.download-orange{
  background: #ff4f19;
}
.download-orange:hover,
.download-orange:active,
.download-orange:focus{
    text-decoration: none;
  color: white;
  background: #FF3B00;
}
.download-green{
  background: #2eb24b;
  background: -moz-linear-gradient(top,  #2eb24b 0%, #299a0b 100%);
  background: -webkit-linear-gradient(top,  #2eb24b 0%,#299a0b 100%);
  background: linear-gradient(to bottom,  #2eb24b 0%,#299a0b 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2eb24b', endColorstr='#299a0b',GradientType=0 );
}
.download-green:hover,
.download-green:active,
.download-green:focus {
  text-decoration: none;
  color: white;
  background: #299a0b;
}



      .shadow-bg{
background: rgb(252,252,252);
background: -moz-linear-gradient(top,  rgba(252,252,252,1) 0%, rgba(255,255,255,1) 100%);
background: -webkit-linear-gradient(top,  rgba(252,252,252,1) 0%,rgba(255,255,255,1) 100%);
background: linear-gradient(to bottom,  rgba(252,252,252,1) 0%,rgba(255,255,255,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfcfc', endColorstr='#ffffff',GradientType=0 );


  border: 1px solid #e6e9e9;
      margin-bottom: 24px;
      padding-top: 12px;
      }



/* Background Colors for Sections
------------------------------------------------------------------------*/
.bg-white{
  background-color:#fff
}
.bg-dark{
  background-color:#3a3939;
  color:#ececec;
}
.bg-primary{
  background-color:#2e93cd;
  color:#fff;
}
.bg-grey-light{
  background-color:#e8e8e8;
}
.bg-grey-light-2{
  background-color:#f2f2e2;
}
.bg-grey-light-3{
  background-color:#f6f6f6;
}
.bg-smoke{
   background-color:#F5F5F5;
}


/* RIBON STYLES */
.ribbon {
  position: relative;
  margin: 7px -15px 0 -15px;
  z-index: 20;
  text-transform: uppercase;
  line-height: 38px;
  display: inline-block;
}
.ribbon  > span,
.ribbon  > p,
.ribbon  > .ribbon-inner {
  display: block;
  width: 100%;
  height: 100%;
  padding: 0 20px;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
}
.ribbon.ribbon-pulled  > span,
.ribbon.ribbon-pulled  > p,
.ribbon.ribbon-pulled  > .ribbon-inner {
  width: auto;
  float: left;
}
.ribbon.ribbon-small {
  font-size: 12px;
  line-height: 30px;
  height: 30px;
}
.ribbon .pull-right,
.ribbon .pull-left {
  font-size: 11px;
  font-weight: bold;
}
.ribbon:after {
  top: 100%;
  left: 0px;
  position: absolute;
  content: '';
  width: 0;
  height: 0;
  border-top: 0px solid transparent;
  border-bottom: 5px solid transparent;
  border-right: 5px solid #333;
}

.ribbon  > p,
.ribbon  > span,
.ribbon  > .ribbon-inner {
  -webkit-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.25);
  -moz-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.25);
  box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.25);
  background-color: #141414;
  color: #cccccc;
}

.ribbon  > span,
.ribbon  > .ribbon-inner {
  color: #cccccc;
}

.ribbon.ribbon-highlight  > p,
.ribbon.ribbon-highlight  > span,
.ribbon.ribbon-highlight  > .ribbon-inner {
  /* background-color: #fa4b2a; */
  background-color: #04C0EE;
  color: #ffffff;
}

.ribbon.ribbon-highlight  > span,
.ribbon.ribbon-highlight  > .ribbon-inner {
  color: #ffffff;
}

.ribbon.ribbon-focus  > p,
.ribbon.ribbon-focus  > span,
.ribbon.ribbon-focus  > .ribbon-inner {
  background-color: #0f0f0f;
  color: #d9d9d9;
}

.ribbon.ribbon-focus  > span,
.ribbon.ribbon-focus  > .ribbon-inner {
  color: #d9d9d9;
}
.ribbon:after {
  border-right-color: #111;
}


.news-entry{
  padding: 0 10px 12px 10px;
  background: rgba(58,57,57, .8);
  margin-top: 2px;
}
.news-entry h4,
.news-entry ul li{
  color: #fff;
}
.news-entry h4 {
  color: #2b2b2b;
}

.show-more{
  font-size: 30px;
  color: #fff;
  display: block;
  text-align: center;
  background-color: #a7a7a7;
}
.show-more:hover,
.show-more:active,
.show-more:focus{
  color: #fff;
  background-color: #c5c5c5;
}

.hidden{
  display: none;
}

.compatibility a{
  color: #066ba9;
  font-size: 1.1em;
  font-weight: bold;
}
.compatibility a:hover{
  font-weight: bold;
  text-decoration: none;
  border-bottom: 2px solid #000;
}
.compatibility p {
  font-size: 13px;
  text-align: left;
  line-height: 1em;
}
.compatibility span.version{
  color: #000;
}


.excellence-award-2016, .gold-award-2016
{ display: inline-block; background: url('https://f057a20f961f56a72089-b74530d2d26278124f446233f95622ef.ssl.cf1.rackcdn.com/2016-awards.png') no-repeat; overflow: hidden; text-indent: -9999px; text-align: left; }
 
.excellence-award-2016 { background-position: -0px -0px; width: 78px; height: 115px; }
.gold-award-2016 { background-position: -0px -115px; width: 78px; height: 115px; }
.ei-slider-large li img {
  width: 130%;
}


.icon-content h3{
  font-size: 18px;
}
#why p {
  margin: 0px 0px 25px;
  font-size: 16px;
  line-height: 1.45em;
}

/* online manual styles */
.om-sidebar .list-group-item:last-child {
  border-bottom-right-radius: 0; 
  border-bottom-left-radius: 0; 
}
.om-sidebar .list-group-item:first-child {
  border-top-left-radius: 0; 
  border-top-right-radius: 0; 
}
.sublist {
  margin-left: 8px;
  border-left: 1px solid #ccc;
  margin-right: 8px;
  border-right: 1px solid #ccc;
}
.sublist-inner{
  margin-left: 10px;
}
.sublist a, .sublist-inner a{
  display: block;
  padding: 4px 12px;
  color: #555;
}
.sublist li a{
  border-bottom: 1px solid #eaeaea;
}
.sublist li a::before {
  content: '\25CF';
  vertical-align: top;
  padding-right: 5px;
}
.sublist-inner li a::before {
  content: '\25CB';
  vertical-align: top;
  padding-right: 5px;
}
.sublist li a:hover,
.sublist li a:focus{
  text-decoration: none;
  background-color: #337ab7;
  color: #fff;
}

/* end of online manual styles */

/* ======= Flag Icon - Japan ======= */
.navbar-default .container{
  position: relative;
}
.jp-buy {
  display: inline-block;
  position: absolute;
  right: -30px;
  top: 22px;
}
#navbar .link-jp {
  padding-top: 0;
  padding-bottom: 0;
  text-align: center;
}

/* ======= Android Link ======= */ 
.android-info{
  width: 80%;
  margin: 0 auto;
}
@media (max-width: 768px){
  .android-info{
    width: 90%;
  }
}
@media (max-width: 360px){
  .android-info{
    width: 98%;
  }
}
.android-info p{
  padding: 15px 15px;      
}
.android-info a{
  color: #3c3c3c;
}
.android-info a:hover{
  color: #000;
}
.android-info .text-danger {
  color: #db0400;
  font-size: 18px;
}

/* ======= Testimonials Carousel ======= */
.carousel-indicators .active{ background: #31708f; } 
.content{ margin-top:20px; } 
.adjust1{ float:left; width:100%; margin-bottom:0; } 
.adjust2{ margin:0; } 
.carousel-indicators li{ border :1px solid #ccc; } 
.carousel-control{ color:#31708f; width:5%; } 
.carousel-control:hover, 
.carousel-control:focus{ color:#31708f; } 
.carousel-control.left, .carousel-control.right { background-image: none; } 
.media-object{ margin:auto; margin-top:15%; } 
@media screen and (max-width: 768px) { .media-object{ margin-top:0; } }

/* ======= Testimonials ======= */
.testimonials {
  background: #f5f5f5;
  padding-top: 60px;
  padding-bottom: 120px;
}
.testimonials .carousel-indicators {
  bottom: -60px;
  z-index: auto;
}
.testimonials .carousel-indicators li {
  background: #ccc;
  border: none;
  margin: 1px;
}
.testimonials .carousel-indicators li.active {
  background: #0691CE;
  border: none;
  width: 10px;
  height: 10px;
  margin: 1px;
}
.testimonials .title {
  font-size: 36px;
  font-weight: 300;
  margin-top: 0;
  margin-bottom: 60px;
}
.testimonials .item .profile {
  position: absolute;
  left: 0;
}
.testimonials .item .content {
  padding-left: 50px;
}
.testimonials .item blockquote {
  font-size: 20px;
  font-weight: 300;
  border-left: 0;
  padding: 0;
  position: relative;
}
.testimonials .item blockquote .fa {
  position: absolute;
  color: #0691CE;
  font-size: 22px;
  left: -45px;
}
.testimonials .item .source {
  color: #0691CE;
}
.testimonials .item .source .title {
  font-size: 16px;
  color: #666;
}
.testimonials .item .content {
  padding-left: 0px;
}
@media screen and (max-width: 768px){
  .testimonials .item blockquote {
    font-size: 18px;
  }
  .testimonials .item blockquote .fa {
    left: -30px;
  }
  .testimonials .title {
    margin-bottom: 15px;
  }

  .carousel-indicators {
    width: 80%;
    margin-left: -42%;
  }
  .carousel-indicators li {
    width: 30px;
    height: 30px;
    border-radius: 15px;
  }
  .testimonials .carousel-indicators li.active {
    width: 30px;
    height: 30px;
  }
}
